body {
  font-family: sans-serif;
  background: #222;
  margin: 0;
}
nav {
  background: #444;
  display: flex;
  box-shadow: 0 0 10px black;
}
#topnav {
  margin-bottom: 15px;
}
#botnav {
  margin-top: 15px;
}
nav > a {
  flex: auto;
  text-align: center;
  color: #ddd;
  text-decoration: none;
  font-size: 16px;
  padding: 2px;
}
nav > a:hover, nav > a:focus {
  background: #666;
  color: #fff;
}
